namespace SMAT_CE
{
    partial class uc_DesiredOutputOzone
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(uc_DesiredOutputOzone));
            this.panel_Bottom = new System.Windows.Forms.Panel();
            this.choExtractAllOzone = new System.Windows.Forms.CheckBox();
            this.choMaxDVPeriods = new System.Windows.Forms.CheckBox();
            this.choDVPeriods = new System.Windows.Forms.CheckBox();
            this.choNeighborFileSpatial = new System.Windows.Forms.CheckBox();
            this.label3 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.linkLabel1 = new System.Windows.Forms.LinkLabel();
            this.lblExtractAll = new System.Windows.Forms.LinkLabel();
            this.lblDesignValuePeriods = new System.Windows.Forms.LinkLabel();
            this.panel_Middle = new System.Windows.Forms.Panel();
            this.pnlInvisibleDS = new System.Windows.Forms.Panel();
            this.pnlDSAdvance = new System.Windows.Forms.Panel();
            this.txtDSThin = new System.Windows.Forms.TextBox();
            this.label14 = new System.Windows.Forms.Label();
            this.txtDSBurn = new System.Windows.Forms.TextBox();
            this.label13 = new System.Windows.Forms.Label();
            this.txtDSNumit = new System.Windows.Forms.TextBox();
            this.label12 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.chkDS = new System.Windows.Forms.CheckBox();
            this.panelDS = new System.Windows.Forms.Panel();
            this.txtDSCmaqres = new System.Windows.Forms.TextBox();
            this.label15 = new System.Windows.Forms.Label();
            this.chkDSOnlyBase = new System.Windows.Forms.CheckBox();
            this.chkDSOnlyFuture = new System.Windows.Forms.CheckBox();
            this.chkDSAdvance = new System.Windows.Forms.CheckBox();
            this.label6 = new System.Windows.Forms.Label();
            this.choSpatialOzone = new System.Windows.Forms.CheckBox();
            this.label11 = new System.Windows.Forms.Label();
            this.lblSpatialField = new System.Windows.Forms.LinkLabel();
            this.choSpatialGradAdjOzone = new System.Windows.Forms.CheckBox();
            this.panelVNA = new System.Windows.Forms.Panel();
            this.choFutureOnlyVNAOzone = new System.Windows.Forms.CheckBox();
            this.choBaseOnlyVNAOzone = new System.Windows.Forms.CheckBox();
            this.panelEvna = new System.Windows.Forms.Panel();
            this.choBaseOnlyEvnaOzone = new System.Windows.Forms.CheckBox();
            this.choFutureOnlyEvnaOzone = new System.Windows.Forms.CheckBox();
            this.panel_Top = new System.Windows.Forms.Panel();
            this.choQuarterlyModelData = new System.Windows.Forms.CheckBox();
            this.label2 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.txtScenarioOzone = new System.Windows.Forms.TextBox();
            this.label10 = new System.Windows.Forms.Label();
            this.choPointForecastOzone = new System.Windows.Forms.CheckBox();
            this.label1 = new System.Windows.Forms.Label();
            this.lblPointEstimates = new System.Windows.Forms.LinkLabel();
            this.panel_Bottom.SuspendLayout();
            this.panel_Middle.SuspendLayout();
            this.pnlDSAdvance.SuspendLayout();
            this.panelDS.SuspendLayout();
            this.panelVNA.SuspendLayout();
            this.panelEvna.SuspendLayout();
            this.panel_Top.SuspendLayout();
            this.SuspendLayout();
            // 
            // panel_Bottom
            // 
            resources.ApplyResources(this.panel_Bottom, "panel_Bottom");
            this.panel_Bottom.BackColor = System.Drawing.Color.Transparent;
            this.panel_Bottom.Controls.Add(this.choExtractAllOzone);
            this.panel_Bottom.Controls.Add(this.choMaxDVPeriods);
            this.panel_Bottom.Controls.Add(this.choDVPeriods);
            this.panel_Bottom.Controls.Add(this.choNeighborFileSpatial);
            this.panel_Bottom.Controls.Add(this.label3);
            this.panel_Bottom.Controls.Add(this.label8);
            this.panel_Bottom.Controls.Add(this.label5);
            this.panel_Bottom.Controls.Add(this.label9);
            this.panel_Bottom.Controls.Add(this.linkLabel1);
            this.panel_Bottom.Controls.Add(this.lblExtractAll);
            this.panel_Bottom.Controls.Add(this.lblDesignValuePeriods);
            this.panel_Bottom.Name = "panel_Bottom";
            // 
            // choExtractAllOzone
            // 
            resources.ApplyResources(this.choExtractAllOzone, "choExtractAllOzone");
            this.choExtractAllOzone.Name = "choExtractAllOzone";
            this.choExtractAllOzone.UseVisualStyleBackColor = true;
            // 
            // choMaxDVPeriods
            // 
            resources.ApplyResources(this.choMaxDVPeriods, "choMaxDVPeriods");
            this.choMaxDVPeriods.Name = "choMaxDVPeriods";
            this.choMaxDVPeriods.UseVisualStyleBackColor = true;
            // 
            // choDVPeriods
            // 
            resources.ApplyResources(this.choDVPeriods, "choDVPeriods");
            this.choDVPeriods.Name = "choDVPeriods";
            this.choDVPeriods.UseVisualStyleBackColor = true;
            // 
            // choNeighborFileSpatial
            // 
            resources.ApplyResources(this.choNeighborFileSpatial, "choNeighborFileSpatial");
            this.choNeighborFileSpatial.Name = "choNeighborFileSpatial";
            this.choNeighborFileSpatial.UseVisualStyleBackColor = true;
            this.choNeighborFileSpatial.CheckStateChanged += new System.EventHandler(this.choNeighborFileSpatial_CheckStateChanged);
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // label9
            // 
            resources.ApplyResources(this.label9, "label9");
            this.label9.Name = "label9";
            // 
            // linkLabel1
            // 
            resources.ApplyResources(this.linkLabel1, "linkLabel1");
            this.linkLabel1.Name = "linkLabel1";
            this.linkLabel1.TabStop = true;
            this.linkLabel1.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lblExtractAll_LinkClicked);
            // 
            // lblExtractAll
            // 
            resources.ApplyResources(this.lblExtractAll, "lblExtractAll");
            this.lblExtractAll.Name = "lblExtractAll";
            this.lblExtractAll.TabStop = true;
            this.lblExtractAll.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lblExtractAll_LinkClicked);
            // 
            // lblDesignValuePeriods
            // 
            resources.ApplyResources(this.lblDesignValuePeriods, "lblDesignValuePeriods");
            this.lblDesignValuePeriods.Name = "lblDesignValuePeriods";
            this.lblDesignValuePeriods.TabStop = true;
            this.lblDesignValuePeriods.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lblDesignValuePeriods_LinkClicked);
            // 
            // panel_Middle
            // 
            resources.ApplyResources(this.panel_Middle, "panel_Middle");
            this.panel_Middle.Controls.Add(this.pnlInvisibleDS);
            this.panel_Middle.Controls.Add(this.pnlDSAdvance);
            this.panel_Middle.Controls.Add(this.chkDS);
            this.panel_Middle.Controls.Add(this.panelDS);
            this.panel_Middle.Controls.Add(this.choSpatialOzone);
            this.panel_Middle.Controls.Add(this.label11);
            this.panel_Middle.Controls.Add(this.lblSpatialField);
            this.panel_Middle.Controls.Add(this.choSpatialGradAdjOzone);
            this.panel_Middle.Controls.Add(this.panelVNA);
            this.panel_Middle.Controls.Add(this.panelEvna);
            this.panel_Middle.Name = "panel_Middle";
            // 
            // pnlInvisibleDS
            // 
            resources.ApplyResources(this.pnlInvisibleDS, "pnlInvisibleDS");
            this.pnlInvisibleDS.Name = "pnlInvisibleDS";
            // 
            // pnlDSAdvance
            // 
            resources.ApplyResources(this.pnlDSAdvance, "pnlDSAdvance");
            this.pnlDSAdvance.Controls.Add(this.txtDSThin);
            this.pnlDSAdvance.Controls.Add(this.label14);
            this.pnlDSAdvance.Controls.Add(this.txtDSBurn);
            this.pnlDSAdvance.Controls.Add(this.label13);
            this.pnlDSAdvance.Controls.Add(this.txtDSNumit);
            this.pnlDSAdvance.Controls.Add(this.label12);
            this.pnlDSAdvance.Controls.Add(this.label7);
            this.pnlDSAdvance.Name = "pnlDSAdvance";
            // 
            // txtDSThin
            // 
            resources.ApplyResources(this.txtDSThin, "txtDSThin");
            this.txtDSThin.Name = "txtDSThin";
            // 
            // label14
            // 
            resources.ApplyResources(this.label14, "label14");
            this.label14.Name = "label14";
            // 
            // txtDSBurn
            // 
            resources.ApplyResources(this.txtDSBurn, "txtDSBurn");
            this.txtDSBurn.Name = "txtDSBurn";
            // 
            // label13
            // 
            resources.ApplyResources(this.label13, "label13");
            this.label13.Name = "label13";
            // 
            // txtDSNumit
            // 
            resources.ApplyResources(this.txtDSNumit, "txtDSNumit");
            this.txtDSNumit.Name = "txtDSNumit";
            // 
            // label12
            // 
            resources.ApplyResources(this.label12, "label12");
            this.label12.Name = "label12";
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.Name = "label7";
            // 
            // chkDS
            // 
            resources.ApplyResources(this.chkDS, "chkDS");
            this.chkDS.Name = "chkDS";
            this.chkDS.UseVisualStyleBackColor = true;
            this.chkDS.CheckedChanged += new System.EventHandler(this.chkDS_CheckedChanged);
            // 
            // panelDS
            // 
            resources.ApplyResources(this.panelDS, "panelDS");
            this.panelDS.BackColor = System.Drawing.Color.Transparent;
            this.panelDS.Controls.Add(this.txtDSCmaqres);
            this.panelDS.Controls.Add(this.label15);
            this.panelDS.Controls.Add(this.chkDSOnlyBase);
            this.panelDS.Controls.Add(this.chkDSOnlyFuture);
            this.panelDS.Controls.Add(this.chkDSAdvance);
            this.panelDS.Controls.Add(this.label6);
            this.panelDS.Name = "panelDS";
            // 
            // txtDSCmaqres
            // 
            resources.ApplyResources(this.txtDSCmaqres, "txtDSCmaqres");
            this.txtDSCmaqres.Name = "txtDSCmaqres";
            // 
            // label15
            // 
            resources.ApplyResources(this.label15, "label15");
            this.label15.Name = "label15";
            // 
            // chkDSOnlyBase
            // 
            resources.ApplyResources(this.chkDSOnlyBase, "chkDSOnlyBase");
            this.chkDSOnlyBase.Name = "chkDSOnlyBase";
            this.chkDSOnlyBase.UseVisualStyleBackColor = true;
            this.chkDSOnlyBase.CheckedChanged += new System.EventHandler(this.chkDSOnlyBase_CheckedChanged);
            // 
            // chkDSOnlyFuture
            // 
            resources.ApplyResources(this.chkDSOnlyFuture, "chkDSOnlyFuture");
            this.chkDSOnlyFuture.Name = "chkDSOnlyFuture";
            this.chkDSOnlyFuture.UseVisualStyleBackColor = true;
            this.chkDSOnlyFuture.CheckedChanged += new System.EventHandler(this.chkDSOnlyFuture_CheckedChanged);
            // 
            // chkDSAdvance
            // 
            resources.ApplyResources(this.chkDSAdvance, "chkDSAdvance");
            this.chkDSAdvance.Name = "chkDSAdvance";
            this.chkDSAdvance.UseVisualStyleBackColor = true;
            this.chkDSAdvance.CheckedChanged += new System.EventHandler(this.chkDSAdvance_CheckedChanged);
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // choSpatialOzone
            // 
            resources.ApplyResources(this.choSpatialOzone, "choSpatialOzone");
            this.choSpatialOzone.Name = "choSpatialOzone";
            this.choSpatialOzone.UseVisualStyleBackColor = true;
            this.choSpatialOzone.CheckedChanged += new System.EventHandler(this.choSpatialOzone_CheckedChanged);
            this.choSpatialOzone.CheckStateChanged += new System.EventHandler(this.choSpatialOzone_CheckStateChanged);
            // 
            // label11
            // 
            resources.ApplyResources(this.label11, "label11");
            this.label11.Name = "label11";
            // 
            // lblSpatialField
            // 
            resources.ApplyResources(this.lblSpatialField, "lblSpatialField");
            this.lblSpatialField.Name = "lblSpatialField";
            this.lblSpatialField.TabStop = true;
            this.lblSpatialField.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lblSpatialField_LinkClicked);
            // 
            // choSpatialGradAdjOzone
            // 
            resources.ApplyResources(this.choSpatialGradAdjOzone, "choSpatialGradAdjOzone");
            this.choSpatialGradAdjOzone.Name = "choSpatialGradAdjOzone";
            this.choSpatialGradAdjOzone.UseVisualStyleBackColor = true;
            this.choSpatialGradAdjOzone.CheckedChanged += new System.EventHandler(this.choSpatialGradAdjOzone_CheckedChanged);
            // 
            // panelVNA
            // 
            resources.ApplyResources(this.panelVNA, "panelVNA");
            this.panelVNA.Controls.Add(this.choFutureOnlyVNAOzone);
            this.panelVNA.Controls.Add(this.choBaseOnlyVNAOzone);
            this.panelVNA.Name = "panelVNA";
            // 
            // choFutureOnlyVNAOzone
            // 
            resources.ApplyResources(this.choFutureOnlyVNAOzone, "choFutureOnlyVNAOzone");
            this.choFutureOnlyVNAOzone.Name = "choFutureOnlyVNAOzone";
            this.choFutureOnlyVNAOzone.UseVisualStyleBackColor = true;
            this.choFutureOnlyVNAOzone.CheckedChanged += new System.EventHandler(this.choFutureOnlyVNAOzone_CheckedChanged);
            this.choFutureOnlyVNAOzone.CheckStateChanged += new System.EventHandler(this.choFutureOnlyVNAOzone_CheckStateChanged);
            // 
            // choBaseOnlyVNAOzone
            // 
            resources.ApplyResources(this.choBaseOnlyVNAOzone, "choBaseOnlyVNAOzone");
            this.choBaseOnlyVNAOzone.Name = "choBaseOnlyVNAOzone";
            this.choBaseOnlyVNAOzone.UseVisualStyleBackColor = true;
            this.choBaseOnlyVNAOzone.CheckedChanged += new System.EventHandler(this.choBaseOnlyVNAOzone_CheckedChanged);
            this.choBaseOnlyVNAOzone.CheckStateChanged += new System.EventHandler(this.choBaseOnlyVNAOzone_CheckStateChanged);
            // 
            // panelEvna
            // 
            resources.ApplyResources(this.panelEvna, "panelEvna");
            this.panelEvna.BackColor = System.Drawing.Color.Transparent;
            this.panelEvna.Controls.Add(this.choBaseOnlyEvnaOzone);
            this.panelEvna.Controls.Add(this.choFutureOnlyEvnaOzone);
            this.panelEvna.Name = "panelEvna";
            // 
            // choBaseOnlyEvnaOzone
            // 
            resources.ApplyResources(this.choBaseOnlyEvnaOzone, "choBaseOnlyEvnaOzone");
            this.choBaseOnlyEvnaOzone.Name = "choBaseOnlyEvnaOzone";
            this.choBaseOnlyEvnaOzone.UseVisualStyleBackColor = true;
            this.choBaseOnlyEvnaOzone.CheckedChanged += new System.EventHandler(this.choBaseOnlyEvnaOzone_CheckedChanged);
            // 
            // choFutureOnlyEvnaOzone
            // 
            resources.ApplyResources(this.choFutureOnlyEvnaOzone, "choFutureOnlyEvnaOzone");
            this.choFutureOnlyEvnaOzone.Name = "choFutureOnlyEvnaOzone";
            this.choFutureOnlyEvnaOzone.UseVisualStyleBackColor = true;
            this.choFutureOnlyEvnaOzone.CheckedChanged += new System.EventHandler(this.choFutureOnlyEvnaOzone_CheckedChanged);
            // 
            // panel_Top
            // 
            resources.ApplyResources(this.panel_Top, "panel_Top");
            this.panel_Top.Controls.Add(this.choQuarterlyModelData);
            this.panel_Top.Controls.Add(this.label2);
            this.panel_Top.Controls.Add(this.label4);
            this.panel_Top.Controls.Add(this.txtScenarioOzone);
            this.panel_Top.Controls.Add(this.label10);
            this.panel_Top.Controls.Add(this.choPointForecastOzone);
            this.panel_Top.Controls.Add(this.label1);
            this.panel_Top.Controls.Add(this.lblPointEstimates);
            this.panel_Top.Name = "panel_Top";
            // 
            // choQuarterlyModelData
            // 
            resources.ApplyResources(this.choQuarterlyModelData, "choQuarterlyModelData");
            this.choQuarterlyModelData.Name = "choQuarterlyModelData";
            this.choQuarterlyModelData.UseVisualStyleBackColor = true;
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // txtScenarioOzone
            // 
            resources.ApplyResources(this.txtScenarioOzone, "txtScenarioOzone");
            this.txtScenarioOzone.Name = "txtScenarioOzone";
            // 
            // label10
            // 
            resources.ApplyResources(this.label10, "label10");
            this.label10.Name = "label10";
            // 
            // choPointForecastOzone
            // 
            resources.ApplyResources(this.choPointForecastOzone, "choPointForecastOzone");
            this.choPointForecastOzone.Name = "choPointForecastOzone";
            this.choPointForecastOzone.UseVisualStyleBackColor = true;
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            this.label1.Click += new System.EventHandler(this.label1_Click);
            // 
            // lblPointEstimates
            // 
            resources.ApplyResources(this.lblPointEstimates, "lblPointEstimates");
            this.lblPointEstimates.Name = "lblPointEstimates";
            this.lblPointEstimates.TabStop = true;
            this.lblPointEstimates.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lblPointEstimates_LinkClicked);
            // 
            // uc_DesiredOutputOzone
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.panel_Bottom);
            this.Controls.Add(this.panel_Middle);
            this.Controls.Add(this.panel_Top);
            this.Name = "uc_DesiredOutputOzone";
            this.Load += new System.EventHandler(this.uc_DesiredOutputOzone_Load);
            this.panel_Bottom.ResumeLayout(false);
            this.panel_Bottom.PerformLayout();
            this.panel_Middle.ResumeLayout(false);
            this.panel_Middle.PerformLayout();
            this.pnlDSAdvance.ResumeLayout(false);
            this.pnlDSAdvance.PerformLayout();
            this.panelDS.ResumeLayout(false);
            this.panelDS.PerformLayout();
            this.panelVNA.ResumeLayout(false);
            this.panelVNA.PerformLayout();
            this.panelEvna.ResumeLayout(false);
            this.panelEvna.PerformLayout();
            this.panel_Top.ResumeLayout(false);
            this.panel_Top.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label2;
        public System.Windows.Forms.CheckBox choSpatialGradAdjOzone;
        public System.Windows.Forms.CheckBox choExtractAllOzone;
        public System.Windows.Forms.CheckBox choSpatialOzone;
        public System.Windows.Forms.CheckBox choPointForecastOzone;
        public System.Windows.Forms.TextBox txtScenarioOzone;
        public System.Windows.Forms.CheckBox choDVPeriods;
        private System.Windows.Forms.LinkLabel lblPointEstimates;
        private System.Windows.Forms.LinkLabel lblExtractAll;
        private System.Windows.Forms.LinkLabel lblDesignValuePeriods;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label8;
        public System.Windows.Forms.CheckBox choNeighborFileSpatial;
        private System.Windows.Forms.LinkLabel linkLabel1;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label10;
        public System.Windows.Forms.CheckBox choQuarterlyModelData;
        private System.Windows.Forms.Panel panel_Top;
        private System.Windows.Forms.Panel panel_Middle;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.LinkLabel lblSpatialField;
        private System.Windows.Forms.Panel panelVNA;
        public System.Windows.Forms.CheckBox choFutureOnlyVNAOzone;
        public System.Windows.Forms.CheckBox choBaseOnlyVNAOzone;
        private System.Windows.Forms.Panel panelEvna;
        public System.Windows.Forms.CheckBox choBaseOnlyEvnaOzone;
        public System.Windows.Forms.CheckBox choFutureOnlyEvnaOzone;
        private System.Windows.Forms.Panel panel_Bottom;
        public System.Windows.Forms.CheckBox choMaxDVPeriods;
        private System.Windows.Forms.Label label3;
        public System.Windows.Forms.CheckBox chkDS;
        private System.Windows.Forms.Panel panelDS;
        public System.Windows.Forms.CheckBox chkDSAdvance;
        public System.Windows.Forms.TextBox txtDSThin;
        public System.Windows.Forms.TextBox txtDSBurn;
        public System.Windows.Forms.TextBox txtDSNumit;
        public System.Windows.Forms.TextBox txtDSCmaqres;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Panel pnlDSAdvance;
        public System.Windows.Forms.CheckBox chkDSOnlyBase;
        public System.Windows.Forms.CheckBox chkDSOnlyFuture;
        private System.Windows.Forms.Panel pnlInvisibleDS;
    }
}
